.products-list.one-line .descr { 
	padding:28px 20px;
}

/*
*
*
*Product view
*
*/
#product-wrapper { 
	margin-top:30px;
}
#product-wrapper .row { 
	margin-left:-30px;
	margin-right:-30px;
}
#product-wrapper .col-md-6{ 
	padding-left:30px;
	padding-right:30px;
}
#product-wrapper .image a { 
	display:block;
}
#product-wrapper .image > a > img { 
	width:100%;
	height:auto;
}

#product-wrapper .btn { 
	color: #B5E4FF;
	font-weight: 100;
	font-size: 0.85em;
	padding: 10px 25px;
}
#product-wrapper .btn-request { 
	border:0;
	background:#017dc3;
}
#product-wrapper .btn-request:hover { 
	background:#0B8BD3;
}

#product-wrapper .btn .glyphicon { 
	margin-left:8px;
}
#product-wrapper .product-info { 
	margin-top:30px;
}
#product-wrapper .product-info p{ 
	font-size:0.85em;
	font-weight:normal;
	color:#888;
}

#product-wrapper .image-additional > a { 
	display:inline-block;

	width:120px;
	height:120px;

	background-size:cover;
	-webkit-background-size:cover;
	-moz-background-size:cover;
}
#product-wrapper .image-additional > a + a { 
	margin-left:1px;
}
/*
     FILE ARCHIVED ON 15:28:02 Jan 22, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:34:58 Aug 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.413
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.027
  esindex: 0.007
  cdx.remote: 20.013
  LoadShardBlock: 130.879 (3)
  PetaboxLoader3.datanode: 94.315 (4)
  PetaboxLoader3.resolve: 89.888 (3)
  load_resource: 253.052
*/